body {
    background-color: #f1f1f1;
    background-image: url(/graph/bg_big.png);
    background-repeat: repeat-x;
    margin: 0px;
    padding: 0px;
    padding-bottom: 50px;
    font-family: Arial, helvetica;
}

h1 { 
    font-size: 18pt; margin:0px; margin-left: 35px; 
    margin-top: 30px;
}

h2 { 
    font-size: 8pt; color: #909090; margin:0px; 
    margin-left:60px; margin-bottom: 20px;
}

p, table { 
    font-size: 10pt; color: #5a5d62; margin:0px; 
    margin-left:60px; margin-top: 10px; margin-right: 200px; 
}

table.thumbs {
    border-collapse: collapse;
    border: 3px solid #12580d;
}

table.thumbs img {
    border:none;
}

table.thumbs tr {
    background-color: #c0c0c0;
}

table.thumbs tr.thumbsUp {
    background-color: #909090;
}

table.thumbs td {
    text-align: center;
    vertical-align: bottom;
    padding: 10px;
}

i, b, h1{
    color: #12580d;
}

table.logotable tr td {
    padding: 0px;
}

div#logo {
    margin-bottom: 90px;
}

div#slogan {
    position: absolute; left: 154px; top: 131px;
}
